@charset "utf-8";

article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxl {
  display: none;
}
article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxr{
  display: none;
}
article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__box{
  margin: 0;
  border-bottom: none;
  max-width: 100%;
  min-height: auto;
  padding: 0;
  padding-bottom: 10px;
  width: 100%;
}

article #containerLeft section.infoBox1 p.infoItems{
   /*border-bottom:1px dashed #999;*/
    margin-bottom:8px;
    padding-bottom:5px;
    font-size:14px !important;
    /*min-height: 45px;*/
}

article #containerLeft section.infoBox1 p.infoItems a{
    font-size:14px !important;
}
article #containerLeft section.infoBox1 p.infoItems b{
    font-size:14px !important;
}
article #containerLeft section.infoBox1 p.infoItems .infoBox1__time{
    font-size:13px !important;
    display: block;
    margin-top:2px;
    color:#616161;
}
.imgAlignBox{
    display: flex;
    justify-content: space-between;
    margin-bottom:10px;
}
.imgAlignBox img{
    width: 100%;
    align-self: baseline;
}
.imgAlignBox.ptn2 img{
    width: 48%;
    align-self: baseline;
}
.imgAlignBox.ptn3 img{
    width: 31%;
    align-self: baseline;
}
.imgAlignBox.ptn4 img{
    width: 22%;
    align-self: baseline;
}
article #containerLeft section.newsTopics .newsbox {
  padding: 14px 8px;
}
article #containerLeft section.newsTopics .box-scrolbar {
  width:100%;
  height:540px;
  max-width: 740px;
  overflow-y: scroll;
  /* -webkit-overflow-scrolling: touch; */
  transform: translateZ(0);
}
article #containerLeft section.newsTopics .box-scrolbar::-webkit-scrollbar {
  -webkit-appearance: none;
  width: 7px;
}
article #containerLeft section.newsTopics .box-scrolbar::-webkit-scrollbar-thumb {
  border-radius: 4px;
  background-color: rgba(0, 0, 0, 0.5);
  box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
}
article #containerLeft section.newsTopics dl dt, article #containerLeft #listArea.newsListPages dl dt {
  background-color: transparent;
  padding: 2px 0;
  text-align: left;
  margin-bottom: 4px;
  width: 10px;
}
article #containerLeft section.newsTopics dl dt span, article #containerLeft #listArea.newsListPages dl dt span {
  display: inline-block;
  width:10px;
  height: 10px;
  margin-bottom: 2px;
  border-radius: 50%;
  background-color: #DAD1C6;
}
article #containerLeft #listArea.newsListPages dl dt span {
  margin-bottom: 0;
}
article #containerLeft section.newsTopics dl dd, article #containerLeft #listArea.newsListPages dl dd {
  width:calc(100% - 22px);
  margin-left: 0;
  padding-left: 0;
  font-size: 16px;
  line-height: 1.0;
  margin-bottom: 4px;
}
article #containerLeft #listArea.newsListPages dl dd {
  margin-bottom: 8px;
}
article #containerLeft section.newsTopics dl dd a span, article #containerLeft #listArea.newsListPages dl dd a span {
  position: static;
  display: inline;
  padding: 0;
  margin-left: 0;
  padding-left: 5px;
  border-radius: 0;
  background-color: transparent;
  color: #999;
  font-size: 14px;
  line-height: 1.0;
}
article #containerLeft section.newsTopics dl dd a:visited span, article #containerLeft #listArea.newsListPages dl dd a:visited span {
  color: #8e8e8e;
}
article #containerLeft section.newsTopics dl dd a span.new_mark:after, article #containerLeft #listArea.newsListPages dl dd a span.new_mark:after {
  content: "New";
  display: inline-block;
  margin-left: 5px;
  padding: 2px 8px;
  border-radius: 8px;
  background-color: #f33;
  color: #fff;
  font-size: 12px;
  line-height: 1.0;
}
article #containerLeft section.newsTopics dl dd a:hover, article #containerLeft #listArea.newsListPages dl dd a:hover {
  color: #008D11;
  text-decoration: none;
}
article #containerLeft section.newsTopics dl dd a:hover span, article #containerLeft #listArea.newsListPages dl dd a:hover span {
  color: #008D11;
}

article #containerLeft section.plan h4.cutWord {
  visibility: hidden;
}
#detailCts h4.related_head {
  margin: 10px 20px;
  padding: 5px;
  font-size: 16px;
  color: #fff;
  background-color: #726152;
  font-weight: bold;
}
#detailCts ul.related_list {
  margin: 10px 20px;
  font-size: 110%;
  line-height: 1.7em;
}
#detailCts ul.related_list li {
  padding-left: 15px;
  position: relative;
  background-image: none;
}
#detailCts ul.related_list li:before {
  content: "";
  display: block;
  width: 4px;
  height: 4px;
  margin-right: 5px;
  border-radius: 50%;
  background-color: #726152;
  position: absolute;
  top: 6px;
  left: 0;
}
#container #containerLeft article#contents .newsarea {
  position: relative;
  margin-top: 10px;
}
#container #containerLeft article#contents .newsarea h2 {
  padding: 5px 5px;
  color: #fff;
  font-size: 16px;
  font-weight: bold;
  letter-spacing: 3px;
  background-color: #AB9786;
}
#container #containerLeft article#contents .newsarea h2:before {
  display: none;
}
#container #containerLeft article#contents .newsarea p.next>a {
  color: #fff;
}
#container #containerLeft article#contents .newsarea .newsbox {
  width: 100%;
  box-sizing: border-box;
}
#container #containerLeft article#contents .newsarea .newsbox ul {
  padding: 5px 5px 5px 0;
  width: 100%;
  box-sizing: border-box;
}
#container #containerLeft article#contents .newsarea .newsbox ul li:before {
  content:"";
  display: block;
  width: 10px;
  height: 10px;
  margin-right:5px;
  border-radius: 50%;
  background-color: #DAD1c6;
  position: absolute;
  top: 6px;
  left: 0;
}
#container #containerLeft article#contents .newsarea .newsbox ul li {
  display: inline-block;
  width: 100%;
  font-size: 14px;
  line-height: 24px;
  position: relative;
  padding-left: 15px;
  box-sizing: border-box;
  text-align: left;
}
#container #containerLeft article#contents .newsarea .newsbox ul li a span {
  margin-left: 5px;
  font-size: 12px;
}
#container #containerLeft article#contents .newsarea .newsbox ul li a:hover {
  color: #008D11;
  text-decoration: none;
}
#container #containerLeft article#contents .newsarea .newsbox ul li a:hover span {
  color: #008D11;
  text-decoration: none;
}
#container #containerLeft article#contents .snsBtn .fb-like {
  margin-right: 15px;
}
#container #containerLeft article#contents .snsBtn .fb-share-button {
  margin-right: 15px;
  margin-bottom: 10px;
  float: left;
}
#container #containerLeft article#contents .snsBtn .line-it-button {
  float: left;
}

header #headerBottom #pcGnav #innerGnav ul.gnavTop li.current01, header #headerBottom #pcGnav #innerGnav ul.gnavBottom li.current01 {
  background-color: #fdc222;
}

header #headerBottom #pcGnav #innerGnav ul.gnavTop li:nth-child(4) span {
  font-size: 100% !important;
  letter-spacing: 0.3em;
}


#detailCts ul.related_list li a span {
  color: #008d11 !important;
}

@media only screen and (max-width: 767px){
    *{
        font-size:16px;
    }


    #wrapper{
        /*background: none;*/
    }
    /* header */
    header #headerSpMid .GnavSp2_wrap {
      position:relative;
    }
    #prevbtn {
      display: none;
      position: absolute;
      left: 0;
      top: 0;
      color: red;
      font-size: 14px;
      width: 40px;
      height: 40px;
    }
    #nextbtn {
      display: none;
      position: absolute;
      right: 0;
      top: 0;
      color: red;
      font-size: 14px;
      width: 40px;
      height: 40px;
    }
    header #headerSpMid #GnavSp2 {
      height: 48px;
      overflow: hidden;
    }
    header #headerSpMid #GnavSp2 .GnavSp2_view {
      width: 100%;
      /* -webkit-overflow-scrolling: touch; */
      overflow-x: scroll;
      transform: translateZ(0);
      background-color: #e0e0e0;
    }
    header #headerSpMid #GnavSp2 .GnavSp2_view::-webkit-scrollbar {
      -webkit-appearance: none;
      height: 6px;
    }
    header #headerSpMid #GnavSp2 .GnavSp2_view::-webkit-scrollbar-piece {
      background-color: #eee;
    }
    header #headerSpMid #GnavSp2 .GnavSp2_view::-webkit-scrollbar-thumb {
      border-radius: 4px;
      background-color: rgba(0, 0, 0, 0.5);
      box-shadow: 0 0 1px rgba(255, 255, 255, 0.5);
    }
    header #headerSpMid #GnavSp2 ul {
      display: inline-table;
      margin: 0 auto;
      padding: 0 0 0 0;
      /* padding: 0 0 28px 0; */
      /* border-top: 2px solid #92857a;
      border-bottom: 2px solid #92857a; */
    }
    header #headerSpMid #GnavSp2 ul li {
      display: table-cell;
    }
    header #headerSpMid #GnavSp2 ul li:nth-child(odd) {
      background-color: #726152;
    }
    header #headerSpMid #GnavSp2 ul li:nth-child(even) {
      background-color: #877260;
    }
    header #headerSpMid #GnavSp2 ul li>a {
      display: block;
      padding: 11px 14px;
      font-size: 16px;
      letter-spacing: 0.3em;
      font-weight: bold;
      text-align: center;
      text-decoration: none;
      color: #fff;
      white-space: nowrap;
    }
    /* ::-webkit-scrollbar {
      display: none;
    } */
    header #headerSpMid #GnavSp2 ul li.current01 {
      background-color: #fdc222;
    }
    header#header #headerSpMid .searchSp2_wrap form {
      position: relative;
      background-color: #dfd8d3;
      padding: 10px 0;
    }
    header#header #headerSpMid .searchSp2_wrap form>input {
      width: 100%;
    }
    header#header #headerSpMid .searchSp2_wrap form>input#spSearch {
      display: none;
    }
    header#header #headerSpMid .searchSp2_wrap form>label {
      position: absolute;
      top: 15px;
      right: 8%;
      width: 21px;
      height: 21px;
    }

    /* top */
    article #containerLeft section#headLine section > h3{
        font-size:16px;
        padding-left:10px;
    }
    article #containerLeft section#headLine section{
        padding-left:5px;
        padding-right:5px;
    }
    article #containerLeft section#headLine h2{
        font-size:20px;
    }
    article #containerLeft section.infoBox1 h2{
        font-size:20px;
    }
    article #containerLeft section.newsTopics h2{
        font-size:20px;
    }
    article #containerLeft section.newsTopics{
        border:none;
    }
    article #containerLeft section.newsTopics div{
        padding:0;
        padding-top:15px;
    }
    section p.next>a{
        font-size:16px;
        padding-top:15px;
        padding-bottom:15px;
        margin-bottom:25px;
        margin-top:25px;
    }
    article #containerLeft section.newsTopicsIcon h2{
        padding:10px 10px 10px 22px;
        background-position:2% 46%;
    }
    article #containerLeft section.newsTopics.featured .innerBox{
        padding:10px 0;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan h3{
        display: none;
        margin-bottom:15px;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan .planImg {
        display: none;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan h4 {
        display: none;
    }


    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top{
        padding-bottom: 0;

    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__box{
        display: block;
        display: flex;
        width: 100%;
        max-width: 100%;
        padding-top:10px;
        padding-bottom:10px;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxl{
        display: block;
        flex:0 0 90px;
        padding-top:0;
        line-height: 0;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxr{
        display: block;
        flex:0 0 calc(100% - 100px);
        padding-left:10px;
        padding-top:0;
        overflow: auto;
        line-height: 1.4;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxr .article-top__title{
        font-size:14px;
        background: none;
        padding-left:0;
        margin-bottom:8px;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxr > a{
        display: block;
        padding-top:0;
        padding-bottom:0;
        overflow: auto;
        width: 100%;
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxr .article-top__title{
        display: none;
        /* padding:0;
        font-size:14px;
        overflow: hidden; */
    }
    article #containerLeft section.newsTopics.featured .innerBox .plan.article-top .article-top__boxr .article-top__text{
        display: block;
        font-size:16px;
        overflow: hidden;
    }
    article #containerLeft #listArea.newsListPages dl {
      padding-top: 10px;
    }
    article #containerLeft section.newsTopics dl dd, article #containerLeft #listArea.newsListPages dl dd {
      padding-bottom: 10px;
    }
    article #containerLeft #listArea.newsListPages dl dt {
      margin-top: 0;
    }
    article #containerLeft #listArea.newsListPages dl dd {
      width: calc(100% - 22px) !important;
      display: inline-block !important;
      line-height: 1.5;
    }

    article #containerLeft section.newsTopics dl dd a, article #containerLeft #listArea.newsListPages dl dd a{
        display: inline;
        font-size:16px;
    }

    article #containerLeft #select h2{
        font-size:20px;
    }
    article #containerLeft #select{
        border:none;
    }
    article #containerLeft #select section{
        padding:0;
        margin-bottom:10px;
    }



    article #containerLeft section.newsTopicsIcon h2{
        background-image:none;
        padding-left:10px;
    }
    article #containerLeft section.newsTopics h2{
        padding:5px 5px 5px 10px;
    }



    article #containerLeft section.infoBox1 h2{
        margin-bottom:10px;

    }


    article #containerLeft section.newsTopics dl dt{
        font-size:13px;
    }

    article #containerLeft section.newsTopics .newsbox {
      padding: 14px 0;
    }

    article #containerLeft section.newsTopics .box-scrolbar::-webkit-scrollbar{
      width: 10px;
    }
    article #containerLeft section.newsTopics .box-scrolbar::-webkit-scrollbar-track{
      background-color: #ddd;
    }
    article #containerLeft section.newsTopics .box-scrolbar::-webkit-scrollbar-thumb{
      background-color: #C1C1C1;
    }


    #containerLeft > section{
        border:none;
    }
    #container #containerLeft article#contents{
        width: 100%;
    }
    #containerLeft section h1, #webpage section h1, #sitemap section h1{
        font-size:20px;
    }
    .contentTitleLv2{
        background: #eee;
        margin-bottom: 20px;
    }
    body#detailB .contentTitleLv2{
        font-size:18px;
        line-height: 1.6;
    }
    #containerLeft div.subtitle{
        font-size:16px;
        margin-bottom:15px;
    }
    #detailCts p{
        font-size:16px;
    }
    #detailCts h4.related_head {
      margin: 10px 0;
      padding: 15px 5px;
    }
    #detailCts ul.related_list {
      margin: 10px 0;
    }
    #container #containerLeft article#contents .goToIndex a{
        font-size:16px;
        padding-top:15px;
        padding-bottom:15px;
        margin-bottom:25px;
        margin-top:15px;
    }
    body#detailB #containerLeft section article#contents p.next a {
        font-size:16px;
        padding-top:15px;
        padding-bottom:15px;
        margin-bottom:25px;
    }

    #headerMiddle .inner{
        position: relative;
    }
    header#header #headerTop #headerMiddle #menuBtn{
        position: absolute;
        top: 0;
        right: 10px;
        display: inline-block;
        padding: 0;
    }

/*    header#header #headerTop #headerMiddle #menuBtn > a{
        position: initial;
        top: initial;
        right: initial;
        width: 80px;
        height: 44px;
        display: inline-block;
        padding: 0;
        border:1px solid #ab9786;
    }*/
    header#header #headerTop #headerMiddle #menuBtn{
        width: 60px;
        height: 44px;
        /*border:1px solid #ab9786;*/
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu{
        display: flex;
        flex-wrap:wrap;
        height: 100%;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu.active .spmenu__icon span{
        background: rgba(111,111,111,0);

    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu.active .spmenu__icon span:before{
        transform:rotate(45deg);
        top:0;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu.active .spmenu__icon span:after{
        transform:rotate(-45deg);
        top:0;
    }

    header#header #headerTop #headerMiddle #menuBtn .spmenu__icon{
        position:relative;
        flex:0 0 100%;
        height: 28px;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu__icon span{
        position:absolute;
        left: 15px;
        top:12px;
        display: inline-block;
        width: 30px;
        height: 4px;
        background-color: #999;
        transition: all .1s ease-in-out;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu__icon span:before, header#header #headerTop #headerMiddle #menuBtn .spmenu__icon span:after{
        position:absolute;
        display: inline-block;
        content:"";
        background-color: #999;
        height: 4px;
        width: 30px;
        transition: all .1s ease-in-out;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu__icon span:before{
        top:-8px;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu__icon span:after{
        top:8px;
    }
    header#header #headerTop #headerMiddle #menuBtn .spmenu__text{
        font-size:12px;
        flex:0 0 100%;
        text-align:center;
        height: 16px;
    }

    header#header #headerTop #headerMiddle{
        padding-top:4px;
        padding-bottom: 0;
    }
    header#header #headerTop #headerMiddle.fixed{
        position: fixed;
        top:0;
        left:0;
        width: 100%;
        background-color: #fff;
        border-bottom:1px solid #ccc;
        z-index:9999;
        padding-top:10px;
        padding-bottom: 0;
    }
    #spheader.fixed{
        position: fixed;
        left:0;
        width: 100%;
        z-index:9999;
        height: 384px;
        overflow: auto;
    }
    /* テスト用広告 */
    header #headerTop #header_img>img {
      margin: 0;
    }


    article #containerLeft section.newsTopics.featured .innerBox .plan+.plan{
        padding-top:0;
        border-top:1px solid #dfd8d3;
    }

    #goToTop{
        width: auto;
        bottom:20px;
    }

    #container #containerLeft article#contents .newsarea h2 {
      padding: 15px 5px;
    }
    #container #containerLeft article#contents .newsarea .newsbox ul li {
      padding: 10px 0 10px 15px;
      border-bottom: 1px solid #ccc;
    }
    #container #containerLeft article#contents .newsarea .newsbox ul li:before {
      top: 16px;
    }
    #container #containerLeft article#contents .newsarea .newsbox ul li a {
      padding: 10px 0;
    }

    header#header #headerTop #spheader #spSubNav ul li>a span {
      font-size: 14px;
    }

    /* footer */

    footer #organizeAddress p{
        font-size:14px;
        margin-bottom: 10px;
    }
    footer #organizeAddress #contact dl{
        width: 100%;
    }
    footer #organizeAddress #contact dt{
        font-size:14px;
        margin-bottom: 5px;
    }
    footer #organizeAddress #contact dd{
        font-size:14px;
        margin-bottom: 5px;
    }
    .j_pcNone{
        display:block;
    }
    footer #innerFooter #footerBottom02 #ban div{
        font-size:14px;
    }
    footer #copyright>small{
        font-size:14px;
    }
}
